package com.yihu.jw.entity.base.yx;

import com.yihu.jw.entity.UuidIdentityEntityWithOperator;
import sun.awt.SunHints;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "yx_token_mapping")
public class YxTokenMappingDO extends UuidIdentityEntityWithOperator {
    /**
     *云信token
     */
    private String token;
    /**
     *用户id
     */
    private String accid;
    /**
     *用户名称
     */
    private String name;
    @Column(name = "token")
    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
    @Column(name = "accid")
    public String getAccid() {
        return accid;
    }

    public void setAccid(String accid) {
        this.accid = accid;
    }
    @Column(name = "name")
    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
